.upload_choose{
  height:150px;
}
.upload_drag_area{
  padding:5.4em 0;
}
.viewer-container{
  z-index: 201500000000000 !important;
}
  .upload_preview{
    display: flex;
    flex-wrap: wrap;
    margin-top:10px;
  }
  .scroll{
    margin-top: 20px;
    margin-left: 220px;
    width: 500px;
    height: 8px;
    background: #ccc;
    position: relative;
  }
  .bar{
    width: 15px;
    height: 15px;
    background: #007aff;
    position: absolute;
    top: -3px;
    left: 300px;
    cursor: pointer;
    border-radius: 50%;
  }
  .mask{
    position: absolute;
    left: 0;
    top: 0;
    background: #007aff;
    width: 302px;
    height: 8px;
  }
  .status_bar{
    position: relative;
  }
  .scrollWord{
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 760px;
  }
  .yasuoImg_box{
    width:1200px;
    margin:0 auto;
    
  }
  .yasuoImg_box .word{
    font-weight: bold;
    margin:10px 0;
  }
  .yasuoImg_container{
    width:1200px;
    margin:0 auto;
    border: 1px solid #ccc;
    padding:20px;
    box-sizing:border-box;
    display: flex;
    flex-wrap: wrap;
  }
  .yasuoImg_container img{
    height:50%;
    max-width: 100%;
  }
  .picYasuo_box{
    margin-left: 10px;
    height:240px;
  }
  .picYasuo{
    width:200px;
    height:160px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #DFDFDF;
  }
  .picYasuo_msg p{
    font-size: 10px;
    line-height: 10px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .picYasuo_msg_footer span{
    display: inline-block;
    width:60px;
    height:30px;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    color:#fff;
    cursor: pointer;
    border-radius: 5px;
  }
  .picYasuo_msg_footer span:nth-child(1){
    background: #3CA9C4;
    margin-left:35px;
    margin-right:10px;
  }
  .picYasuo_msg_footer span:nth-child(2){
    background: #61B34D;
  }
  .all_down{
    display: inline-block;
    width:120px;
    height:40px;
    text-align: center;
    line-height: 40px;
    color:#fff;
    margin-left:20px;
    background: #1196EE;
    border-radius: 5px;
    cursor: pointer;
    font-weight: normal;
  }
  .single_container{
    width:1200px;
    margin:0 auto;
  }
  .operation_container{
    width:100%;
    display: flex;
  }
  .operation_container .choseImg{
    display: inline-block;
    width:78px;
    height:32px;
    font-size: 13px;
    border-radius: 2px;
    color: #fff;
    background-color: #3280fc;
    border-color: #1970fc;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
  }
  .operation_container .choseImg:hover{
    background-color: #165ed3;
  }
  .dragImgBox{
    width:100%;
    height:160px;
    border-radius: 3px;
    border: 1px solid #ddd;
    font-size: 14px;
    color:#ccc;
    text-align: center;
    line-height: 160px;
    cursor: pointer;
    margin-bottom:10px;
  }
  .dragImgBox:hover{
    color:#999;
  }
  .range{
    margin-left:20px;
    width:600px;
  }
  .operationWord{
    margin-left:20px;
    vertical-align: middle;
    margin-top:5px;
  }
  .batch_btn{
    width:78px;
    height:32px;
    background-color: #ea644a;
    border-color: #e75033;
    text-align: center;
    line-height: 32px;
    color:#fff !important;
    font-size: 13px;
    border-radius: 3px;
    margin-left:30px;
    cursor: pointer;
  }
  .batch_btn:hover{
    background: #d84b2f;
    color:#fff;
  }
  .batch_btn:active{
    color:#fff;
  }
  .imgFile_container,.imgFile_container_top{
    width:100%;
  }
  .imgFile_container_top{
    display: flex;
    margin-top:20px;
  }
  .imgFileOsize span{
    color:#ea644a;
  }
  .imgFileTsize{
    margin-left:20px;
  }
  .imgFileTsize span{
    color:#38b03f;
  }
  .imgFileDown{
    display: inline-block;
    width:100px;
    height:32px;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
    background-color: #dedede;
    border: 1px solid #a1a1a1;
    color: #353535;
    margin-left:30px;    
    box-shadow: 0 2px 1px rgba(0,0,0,.1);
    border-radius: 2px;
    cursor: pointer;
    margin-top:-5px;
  }
  .imgFile_container_middle{
    width:100%;
    border:1px solid #ccc;
    padding:5px 50px;
    box-sizing: border-box;
    margin-top:20px;
  }
  .imgFile_container_middle img{
    width:100%;
    height:auto;
  }